<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.ehealth_connector.common</groupId>
	<artifactId>ehealth_connector-common</artifactId>
	<version>1.8-SNAPSHOT</version>
	<packaging>pom</packaging>
	<name>eHealth Connector project Common</name>

	<parent>
		<groupId>org.ehealth_connector</groupId>
		<artifactId>ehealth_connector-api</artifactId>
		<version>1.8-SNAPSHOT</version>
	</parent>

	<dependencyManagement>
		<dependencies>
			<!-- open health tools mdht -->
			<dependency>
				<groupId>org.openhealthtools.mdht.cda</groupId>
				<artifactId>org.openhealthtools.mdht.uml.cda.ihe.lab</artifactId>
				<version>1.8-SNAPSHOT</version>
			</dependency>
		</dependencies>
	</dependencyManagement>

	<scm>
		<connection>scm:git:https://gitlab.com/ehealth-connector/common.git</connection>
		<developerConnection>scm:git:git@gitlab.com:ehealth-connector/common.git</developerConnection>
		<url>https://gitlab.com/ehealth-connector/common/tree/master</url>
		<tag>HEAD</tag>
	</scm>

	<modules>
		<module>ehealth_connector-common-gen</module>
		<module>ehealth_connector-common-ch</module>
		<module>ehealth_connector-valueset-gen</module>
	</modules>


	<repositories>
		<repository>
			<id>projects.suisse-open-exchange.healthcare-sna</id>
			<name>projects.suisse-open-exchange.healthcare-snapshots</name>
			<url>https://projects.suisse-open-exchange.healthcare/artifactory/snapshots</url>
			<releases>
				<enabled>false</enabled>
			</releases>
		</repository>
		<repository>
			<id>projects.suisse-open-exchange.healthcare-rel</id>
			<name>projects.suisse-open-exchange.healthcare-releases</name>
			<url>https://projects.suisse-open-exchange.healthcare/artifactory/releases</url>
			<snapshots>
				<enabled>false</enabled>
			</snapshots>
		</repository>
	</repositories>

</project>
